<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="findAllTotalCashByCurdateByUserId">
        <![CDATA[
            SELECT 
                crcbu
            FROM TotalCashByCurdateView crcbu
            WHERE
                id = :id
        ]]>
    </query>
    
    <query name="findAllTotalCashByCurdateByOffice">
        <![CDATA[
            SELECT 
                crcbu
            FROM TotalCashByCurdateView crcbu
            WHERE
                idOffice = :idOffice
                
        ]]>
    </query>
    
    <query name="findAllTotalCashByCurdateDashboardByOffice">
        <![CDATA[
            SELECT 
                crcbu
            FROM TotalCashByCurdateDashboardView crcbu
            WHERE
                idOffice = :idOffice
                
        ]]>
    </query>

</hibernate-mapping>
